@charset "utf-8"; 
/* Thin */ 
@font-face {
  font-family: 'NotoSansKR';
  font-style: normal;
  font-weight: 250;
  src: local('NotoSansKR-Thin'), 
	   url('font/NotoSansKR-Thin-Hangul.woff2') format('woff2'), 
	   url('font/NotoSansKR-Thin-Hangul.woff') format('woff'),
	   url('font/NotoSansKR-Thin-Hangul.eot?') format("opentype"); 
}
 

/* Regular */
@font-face {
  font-family: 'NotoSansKR_R';
  font-style: normal;
  font-weight: 400;
  src: local('NotoSansKR-Regular'), 
	   url('font/NotoSansKR-Regular-Hangul.woff2') format('woff2'), 
	   url('font/NotoSansKR-Regular-Hangul.woff') format('woff'),
	   url('font/NotoSansKR-Regular-Hangul.eot?') format("opentype");  
}
 

/* Bold */
@font-face {
  font-family: 'NotoSansKR_B';
  font-style: normal;
  font-weight: 700;
  src: local('NotoSansKR-Bold'),
	   url('font/NotoSansKR-Bold-Hangul.woff2') format('woff2'), 
	   url('font/NotoSansKR-Bold-Hangul.woff') format('woff'),
	   url('font/NotoSansKR-Bold-Hangul.eot?') format("opentype"); 
}
 
.gift_section * {font-family:"NotoSansKR";font-weight:250}
.gift_section strong {font-family:"NotoSansKR_B";font-weight:700}
.gift_section {padding-top:63px;}
.gift_header {position:absolute;left:0;top:0;width:100%;height:72px;z-index:30;background:url("http://image.kyobobook.co.kr/dwas/images/gift/bg_arrow01.png") 0 0 repeat-x;}
.gift_header .hd {width:950px;margin:0 auto;position:relative;}
.gift_header .hd h2 {background:url("http://image.kyobobook.co.kr/dwas/images/gift/bul_gift01.png") 0 15px no-repeat; padding:15px 0 0 56px;line-height:1.6;font-size:26px;color:#000;} 
.gift_header .menu {position:absolute;right:0;top:18px;}
.gift_header .menu li {display:inline;font-size:18px;}
.gift_header .menu li a {display:inline-block;padding:0  0 0 27px;background:url("http://image.kyobobook.co.kr/dwas/images/gift/bul_box01.png") 11px 13px no-repeat;line-height:1.5;text-decoration:none;}
.gift_header .menu li a span {font-family:"NotoSansKR_R";font-weight:400;}
.gift_header .menu li:first-child a {padding-left:0;background:none; }
.gift_header .menu li a.on {}
.gift_header .menu li a.on span {border-bottom:2px solid #a1a7c4;display:inline-block;padding-bottom:3px;color:#586497;font-family:"NotoSansKR_B";font-weight:700}

 	
.gift_body {background-color:#f3f3f3;}
.gift_body .giftBanner_wrap .inner {  position:relative;}
.gift_body .giftBanner_wrap .inner ul {width:100% !important;}
.gift_body .giftBanner_wrap .inner li {width:100% !important;text-align:center;}
.gift_body .giftBanner_wrap .inner .page {position:absolute;top:230px;left:0;width:100%;text-align:center;z-index:99; height:20px;}
.gift_body .giftBanner_wrap .inner .page a {display:inline-block;margin:0 1px;width:21px;height:20px;background:url("http://image.kyobobook.co.kr/dwas/images/gift/bul_page_off.png") 0 0 no-repeat;overflow:hidden;text-indent:-999px;}
.gift_body .giftBanner_wrap .inner .page a.activeSlide  {width:21px; background:url("http://image.kyobobook.co.kr/dwas/images/gift/bul_page_on.png") 0 0 no-repeat;}
.gift_body .giftBanner_wrap .inner .slide_show { }
.gift_body .giftBanner_wrap .inner .btn_left { position:absolute;left:20px;top:125px;z-index:99;}
.gift_body .giftBanner_wrap .inner .btn_right {position:absolute;right:20px;top:125px;z-index:99;}

.gift_body .recent_book_wrap {position:relative;background:url("http://image.kyobobook.co.kr/dwas/images/gift/bg_arrow02.png") 0 0 repeat-x; margin-top:-11px;z-index:10;}
.gift_body .recent_book_wrap .inner {width:950px;margin:0 auto;position:relative;padding-top:37px;}	 
.gift_body .recent_book_wrap .hd {padding-bottom:24px;}
.gift_body .recent_book_wrap .hd h3 {font-size:22px;color:#5e6c9e; font-weight:700;font-family:"NotoSansKR_B";display:inline;}
.gift_body .recent_book_wrap .hd p {display:inline;font-size:22px;}
.gift_body .recent_book_wrap .book_list01 {text-align:center;overflow:hidden;position:relative;width:950px;height:364px;}
.gift_body .recent_book_wrap .book_list01 ul {width:1000px;margin-left:-8px;}
.gift_body .recent_book_wrap .book_list01 li {float:left;padding:0 7px 0 8px;height:363px;width:178px;vertical-align:top;text-align:left;}
.gift_body .recent_book_wrap .book_list01 li .thumb {padding-top:12px;background:url("http://image.kyobobook.co.kr/dwas/images/gift/bg_ribbon01_off.png") center 0 no-repeat;position:relative;font-size:0;line-height:0; margin-bottom:14px;}
.gift_body .recent_book_wrap .book_list01 li .thumb img {width:176px;height:262px;border:1px solid #c8c8c8;border-bottom:4px solid #c8c8c8;}
.gift_body .recent_book_wrap .book_list01 li.on .thumb {background:url("http://image.kyobobook.co.kr/dwas/images/gift/bg_ribbon01_on.png") center 0 no-repeat;}
.gift_body .recent_book_wrap .book_list01 li.on .thumb img {width:176px;height:262px;border:1px solid #5e6c9e;border-bottom:4px solid #5e6c9e;}
.gift_body .recent_book_wrap .book_list01 li p {padding-top:3px;font-size:14px;line-height:1.3;overflow:hidden;}
.gift_body .recent_book_wrap .book_list01 li .icon_adult_small{position:absolute;left:5px;bottom:5px;}
.gift_body .recent_book_wrap .book_list01 li .icon_adult_full{height:266px;position:absolute;left:1px;top:12px;}

/* s: 2017-08-23 */
.gift_body .keyAni {width:950px;margin: 0 auto;position:relative;height:290px;overflow:hidden;}
.gift_body .keyAni .ani_txt01 { position:absolute;left:0;top:103px;z-index:10; text-align:center;width:100%; display:none;}
.gift_body .keyAni .ani_txt02 { position:absolute;left:0;top:152px;z-index:10;  text-align:center;width:100%;display:none;}
.gift_body .keyAni .ani_cloud01 { position:absolute;left:49px;top:45px;z-index:10; }
.gift_body .keyAni .ani_cloud01 img {display:none;}
.gift_body .keyAni .ani_cloud02 { position:absolute;left:77px;top:71px;z-index:10; }
.gift_body .keyAni .ani_cloud02 img {display:none;}
.gift_body .keyAni .ani_cloud03 { position:absolute;left:165px;top:40px;z-index:10; }
.gift_body .keyAni .ani_cloud03 img {display:none;}
.gift_body .keyAni .ani_cloud04 { position:absolute;left:865px;top:122px;z-index:10; }
.gift_body .keyAni .ani_cloud04 img {display:none;}
.gift_body .keyAni .ani_gift_box { position:absolute;left:156px;bottom:500px;z-index:11; }
.gift_body .keyAni .ani_home01 { position:absolute;left:652px;bottom:500px;z-index:10; }
.gift_body .keyAni .ani_ice01 { position:absolute;left:342px;bottom:150px;z-index:10; }
.gift_body .keyAni .ani_mountain { position:absolute;left:13px;bottom:200px;z-index:10; }
.gift_body .keyAni .ani_balloon { position:absolute;left:806px;top:100%;z-index:10; }
.gift_body .keyAni .ani_balloon img {display:none;}
.gift_body .keyAni .ani_book { position:absolute;left:87px;bottom:500px;z-index:10; }
/* e: 2017-08-23 */

.gift_best_wrap {clear:both;position:relative;background-color:#fff;}
.gift_best_wrap .inner {width:950px;margin:0 auto;position:relative;padding-top:37px;}
.gift_best_wrap .hd {padding-bottom:24px;position:relative;}
.gift_best_wrap .hd h3 {font-size:22px;color:#5e6c9e; font-weight:700;font-family:"NotoSansKR_B";display:inline;}
.gift_best_wrap .hd p {display:inline;font-size:22px;}

.gift_best_wrap .btn_align {position:absolute;right:0;top:33px;}
.gift_best_wrap .srot_box {position:absolute;right:0;top:70px;border:1px solid #555e84;width:90px;z-index:10;background-color:#fff;display:none;} 
.gift_best_wrap .srot_box li a {display:block;padding:5px 10px;line-height:1.5;}
.gift_best_wrap .srot_box li a:hover ,
.gift_best_wrap .srot_box li a.on {background-color:#eaeaea;}
 
.gift_best_wrap .book_list01 {text-align:center;overflow:hidden;position:relative;width:950px; }
.gift_best_wrap .book_list01 ul {width:1000px;margin-left:-8px; }
.gift_best_wrap .book_list01 li {float:left;padding:0 7px 0 8px;height:420px;width:178px;vertical-align:top;text-align:left;}
.gift_best_wrap .book_list01 li .thumb {padding-top:12px;background:url("http://image.kyobobook.co.kr/dwas/images/gift/bg_ribbon01_off.png") center 0 no-repeat;position:relative;font-size:0;line-height:0;}
.gift_best_wrap .book_list01 li .thumb img {width:176px;height:262px;border:1px solid #c8c8c8;}
.gift_best_wrap .book_list01 li .detail {border:1px solid #c8c8c8;border-top:0;border-bottom:4px solid #c8c8c8;padding:20px 10px;text-align:left;} 
.gift_best_wrap .book_list01 li .detail .count {display:block;margin:5px 0;width:100%;color:#6174c8;font-size:13px;padding:2px 0 0 19px;background:url("http://image.kyobobook.co.kr/dwas/images/gift/bul_gift02.jpg") 0 3px no-repeat; text-overflow:ellipsis;overflow:hidden;white-space:nowrap;}
.gift_best_wrap .book_list01 li .detail .price {font-family:"NotoSansKR_B";font-weight:700;color:#000;font-size:14px;}
.gift_best_wrap .book_list01 li .detail .tit {width:100%;text-overflow:ellipsis;overflow:hidden;white-space:nowrap;font-size:14px;line-height:1.3;}
.gift_best_wrap .book_list01 li .icon_adult_small{position:absolute;left:5px;bottom:5px;}
.gift_best_wrap .book_list01 li .icon_adult_full{width:176px;height:266px;position:absolute;left:1px;top:12px;}
.gift_best_wrap .book_list01 li.on .thumb {background:url("http://image.kyobobook.co.kr/dwas/images/gift/bg_ribbon01_on.png") center 0 no-repeat;}
.gift_best_wrap .book_list01 li.on .thumb img {width:176px;height:262px;border:1px solid #5e6c9e;}
.gift_best_wrap .book_list01 li.on .detail {border:1px solid #5e6c9e;border-top:0;border-bottom:4px solid #5e6c9e;} 
.gift_best_wrap .book_list01 li.on .detail a {}
.gift_best_wrap .icon_rank{position:absolute;top:12px;left:0;padding-top:20px;}
.gift_best_wrap .paging2 {position:relative;margin-top:-12px;border-top:1px solid #d8d8d8;}
.gift_best_wrap .btn_more {position:absolute;right:0;top:40;}


.gift_detail_wrap {clear:both;position:relative;}
.gift_detail_wrap .book_cover {background:url("http://image.kyobobook.co.kr/dwas/images/gift/bg_view02.jpg") 0 0 repeat-x;}
.gift_detail_wrap .book_cover .inner {width:950px;margin:0 auto;position:relative;background:url("http://image.kyobobook.co.kr/dwas/images/gift/bg_view01.jpg") 0 0 no-repeat;height:364px;}
.gift_detail_wrap .book_cover .book_thumb{position:absolute;left:374px;top:63px;}
.gift_detail_wrap .book_title {text-align:center;padding:18px 30px;font-size:24px;color:#000; width:640px;margin:0 auto;position:relative; overflow:hidden;line-height:1.3;font-family:"NotoSansKR_B";font-weight:700;}

.gift_detail_wrap .book_detail {width:640px;margin: 0 auto;position:relative;}
.gift_detail_wrap .book_detail .word_count {text-align:right;font-family:"NotoSansKR_R";font-weight:400;}
.gift_detail_wrap .book_detail .word_count strong {color:#ff6666;font-family:"NotoSansKR_B";font-weight:700;}
.gift_detail_wrap .book_detail .synopsis {width:607px;height:90px;overflow: auto;padding:15px;border:1px solid #dedede;text-align:left;font-size:16px;margin-bottom:10px;color:#5c5c5c;font-family:"NotoSansKR_R";font-weight:400;}

.gift_detail_wrap .send_info {width:100%;}
.gift_detail_wrap .send_info th.th01 {border-bottom:1px solid #dedede;padding:15px 0 15px 20px;width:206px;text-align:left;font-size:20px;color:#5e6c9e;font-family:"NotoSansKR_B";font-weight:700;letter-spacing:-1px;line-height:1.4;} /* 2017-07-17 */
.gift_detail_wrap .send_info th.th01 span {font-size:14px;color:#5c5c5c;}
.gift_detail_wrap .send_info td.td01 {border-bottom:1px solid #dedede;color:#5c5c5c;font-size:14px;font-family:"NotoSansKR_R";font-weight:400;}
.gift_detail_wrap .send_info .ct01 {padding:32px 0 10px;position:relative;}/* 2017-07-17 */
.gift_detail_wrap .send_info .ct02 {padding-bottom:30px;}
.gift_detail_wrap .send_info .ct03 {padding:32px 0 ;} /* 2017-07-17 */
.gift_detail_wrap .send_info .entry01 {background-color:#f0f0f0;border:1px solid #aeaeae;padding:0 10px;line-height:28px;height:28px;font-size: 14px;}
.gift_detail_wrap .send_info .entry02 {border: solid #;}
.gift_detail_wrap .send_info .price {font-size:24px;color:#f74451;margin-right:5px;}
.gift_detail_wrap .send_info .btn_coupon img {position:relative;top:-3px;margin: 0 5px;}
.gift_detail_wrap .send_info .price2 {font-size:24px;color:#000;margin-right:10px;}
.gift_detail_wrap .send_info img,
.gift_detail_wrap .send_info input {vertical-align:middle;}

.gift_detail_wrap .payment_agree {font-size:20px;color:#000;text-align:center;padding:25px 0 0; margin-bottom:10px;}
.gift_detail_wrap .payment_agree input {width:20px;height:20px;}
.gift_detail_wrap .payment_agree label {font-family:"NotoSansKR_B";font-weight:700}
.gift_detail_wrap .txt_note {text-align:center;}
.gift_detail_wrap .txt_note a {color:#5c5c5c; display:inline-block;border-bottom:1px solid #848484;text-decoration:none;font-size:14px;font-family:"NotoSansKR_R";font-weight:400;}
.gift_detail_wrap .btn_list  {text-align:center;padding-top:20px;}

.gift_detail_wrap .recentCall_info_wrap {display:none;position:absolute;width:320px;left: 95px; top: 70px;border:2px solid #3661e3; background-color:#fff;z-index:9999;}
.gift_detail_wrap .recentCall_info_wrap h4 {background-color:#f2f6fa;padding:5px;font-weight:bold;font-family:"돋움", Dotum;color:#333;margin:0;height:18px;}
.gift_detail_wrap .recentCall_info_wrap .cont {padding:15px;}
.gift_detail_wrap .recentCall_info_wrap .arrow {position:absolute;left:50px;top:-8px;background:url("http://image.kyobobook.co.kr/dwas/images/ecash/bul_arrow01.png") 0 0 no-repeat;width:13px;height:8px;}
.gift_detail_wrap .recentCall_info_wrap .btn_close {position:absolute;right:0;top:0;}
.gift_detail_wrap .recentCall_info_wrap .google_call_book {clear:both;}
.gift_detail_wrap .recentCall_info_wrap .google_call_book .callNum_count {text-align:right; font-size:12px;color:#5c5c5c;}
.gift_detail_wrap .recentCall_info_wrap .google_call_book .callNum_count strong {color:#ff6666;}
.gift_detail_wrap .recentCall_info_wrap .google_call_book table {width:100%;}
.gift_detail_wrap .recentCall_info_wrap .google_call_book table thead th {border-top:3px solid #586497;border-bottom:1px solid #dee5ff;height:35px;font-size:13px;font-family:"돋움", Dotum;}
.gift_detail_wrap .recentCall_info_wrap .google_call_book table tbody td { border-bottom:1px solid #dee5ff;height:27px;text-align:center;font-size:12px;font-family:"돋움", Dotum;}
.gift_detail_wrap .recentCall_info_wrap .btn_align {text-align:center;padding:10px 0;}
 

.gift_result {width: 640px;margin:0 auto; padding-top:35px	;}
.gift_result .tit {font-size:30px;color:#586497;font-weight:700;font-family:"NotoSansKR_B";text-align:center;margin-bottom:10px;}
.gift_result .send_list {font-size:20px;color:#000;line-height:1.4;font-weight:700;font-family:"NotoSansKR_B";text-align:center;}
.gift_result .range {color:#ff6666;font-size:16px;margin:15px 0 0;text-align:center; font-family: 'NotoSansKR_R';  font-weight: 400; } 
.gift_result .ment {border:3px solid #ffd693;padding:7px;background-color:#fff;margin:35px 0 40px;} 
.gift_result .ment .in {border:1px solid #ffd693;background-color:#ffefd5;color:#000;padding:20px 45px;line-height:1.4;font-family:'NotoSansKR_R';font-weight:400;font-size:16px;} 
.gift_result .price {text-align:center;padding-top:23px;height:38px;line-height:1.1;text-align:center;color:#000;font-size:20px;font-weight:700;font-family:"NotoSansKR_B";background-color:#eaeaea;} 
.gift_result .price strong {color:#f74451;font-weight:700;font-family:"NotoSansKR_B";}
.gift_result .btn_align {text-align:center;padding-top:40px;}
.gift_result .btn_align .btn01 {display:inline-block;width:151px;height:34px; padding-top:20px;line-height:1.1; text-align:center;font-size:18px;font-weight:bold;color:#fff !important;background-color:#365fdd;text-decoration:none !important;}
.gift_result .btn_align .btn02 {display:inline-block;width:151px;height:34px; padding-top:20px;line-height:1.1; text-align:center;font-size:18px;font-weight:bold;color:#fff !important;background-color:#656565;text-decoration:none !important;}


.send_gift_history { padding-bottom:30px; }
.gift_history_list {width:950px;margin:0 auto;padding-top:12px;border-bottom:1px solid #ccc;}
.gift_history_list th {border-top:3px solid #586497;border-bottom:1px solid #586497;height:60px; font-size:16px;color:#5e6c9e;font-family:"NotoSansKR_B";font-weight:700}
.gift_history_list .thumb {vertical-align:top;text-align:center;}
.gift_history_list .thumb .cover {padding:10px 0 ;}
.gift_history_list .thumb .cover {padding:10px 0;position: relative;}
.gift_history_list .thumb .cover .icon_adult_small {left: 38px; bottom: 10px}
.gift_history_list .thumb .cover .icon_adult_full {width:125px;height:180px;left: 38px;top:10px;}
.gift_history_list td {font-size:14px;padding:10px 0;}
.gift_history_list .f td {border-top:1px solid #dee5ff;}
.gift_history_list tr:first-child td {border-top:0;}
.gift_history_list .ment {padding:20px 30px;font-size:14px;vertical-align:top;}
.gift_history_list .ment p {margin-bottom:5px;}
.gift_history_list .ment strong {color:#000;font-size:14px;}
.gift_history_list .ment_reply {padding:0 35px 5px 65px;background:url("http://image.kyobobook.co.kr/dwas/images/gift/bul_arrow01.gif") 30px 5px no-repeat;font-size:14px;vertical-align:top;}
.gift_history_list .ment_reply p {margin-bottom:5px;}
.gift_history_list .ment_reply strong {color:#000;font-size:14px;}
.gift_history_list .ment_reply .ct {background:url("http://image.kyobobook.co.kr/dwas/images/gift/bg_ment01.gif") 0 0 no-repeat;padding-top:10px;margin-bottom:10px;}
.gift_history_list .state {color:#ff6666;}
.gift_history_list .date {text-align:center;}
.gift_history_list .ment_reply .ct .ct_in{background:url("http://image.kyobobook.co.kr/dwas/images/gift/bg_ment01.gif") 0 bottom no-repeat;padding:0 25px 10px;font-size:14px;}
.gift_history_list .btn_wrap01 {padding:10px 0 5px;position:relative;}
.gift_history_list .btn_wrap02 {}



.receive_gift_history { padding-bottom:30px; }

.useGuide_wrap {width: 950px;margin:0 auto; padding-top:10px	;}
.useGuide_wrap .top_visual {margin-bottom:40px;}
.useGuide_wrap .section{clear:both;margin-bottom:35px;}
.useGuide_wrap .section h3 {font-size:20px;font-family:"NotoSansKR_B";font-weight:700;color:#000;margin-bottom:7px;}
.useGuide_wrap .section ul {padding:15px 23px;background-color:#f3f3f3;border-radius:5px}	
/* s : 2021-05-25 */
.useGuide_wrap .section ul li {background:url("http://image.kyobobook.co.kr/dwas/images/gift/bul_box02.gif") 0 7px no-repeat;padding-left:14px;line-height:1.3;padding-bottom:5px;font-size:16px;color:#5c5c5c;}
.useGuide_wrap .section ul ul {padding:10px 0 0;background-color:#f3f3f3;border-radius:0}	
.useGuide_wrap .section ul ul li {padding:0 0 0 14px;background:url("http://image.kyobobook.co.kr/dwas/images/gift/bul_bar01.gif") 0 8px no-repeat;color:#888;font-size:14px;padding-bottom:7px;}
/* e : 2021-05-25 */

/* s: 2017-07-17 */
.gift_detail_wrap .cashHelp_wrap {display:none;position:absolute;width:320px;left: 0; top: 550px;border:2px solid #3661e3; background-color:#fff;z-index:9999;}
.gift_detail_wrap .cashHelp_wrap h4 {background-color:#f2f6fa;padding:5px;font-weight:bold;font-family:"돋움", Dotum;color:#333;margin:0;height:18px;}
.gift_detail_wrap .cashHelp_wrap .cont {padding:15px;}
.gift_detail_wrap .cashHelp_wrap .arrow {position:absolute;left:150px;top:-8px;background:url("http://image.kyobobook.co.kr/dwas/images/ecash/bul_arrow01.png") 0 0 no-repeat;width:13px;height:8px;}
.gift_detail_wrap .cashHelp_wrap .btn_close {position:absolute;right:0;top:0;}

.gift_detail_wrap .cashHelp_wrap2 {display:none;position:absolute;width:320px;left: 90px; top: 850px;border:2px solid #3661e3; background-color:#fff;z-index:9999;} /* 2018-06-08 */
.gift_detail_wrap .cashHelp_wrap2 .cont {padding:15px;}
.gift_detail_wrap .cashHelp_wrap2 .arrow {position:absolute;left:150px;top:-8px;background:url("http://image.kyobobook.co.kr/dwas/images/ecash/bul_arrow01.png") 0 0 no-repeat;width:13px;height:8px;}
.gift_detail_wrap .cashHelp_wrap2 .btn_close {position:absolute;right:0;top:0;}
/* e: 2017-07-17 */


/* s: 2017-07-24 */
.send_gift_history .reGiftPopup_wrap {display:none;position:absolute;width:320px;right:23px; top: 45px;border:2px solid #3661e3; background-color:#fff;z-index:9999;text-align:left;}
.send_gift_history .reGiftPopup_wrap h4 {background-color:#f2f6fa;padding:5px;font-weight:bold;font-family:"돋움", Dotum;color:#333;margin:0;height:18px;}
.send_gift_history .reGiftPopup_wrap .cont {padding:15px;}
.send_gift_history .reGiftPopup_wrap .arrow {position:absolute;left:270px;top:-8px;background:url("http://image.kyobobook.co.kr/dwas/images/ecash/bul_arrow01.png") 0 0 no-repeat;width:13px;height:8px;}
.send_gift_history .reGiftPopup_wrap .btn_close {position:absolute;right:0;top:0;}
.send_gift_history .reGiftPopup_wrap .cont table {width:100%; margin:5px 10px;border-collapse:collapse;}
.send_gift_history .reGiftPopup_wrap .cont table td { font-size:12px;padding:5px 10px;color:#000;border:0;vertical-align:top;}
.send_gift_history .reGiftPopup_wrap .cont table th {padding:10px;color:#5e6c9e;text-align:left;border:0;font-size:14px;vertical-align:top;height:auto;} 
.send_gift_history .reGiftPopup_wrap .cont table td .entry01 {background-color:#f0f0f0;border:1px solid #aeaeae;padding:0 10px;line-height:28px;height:28px;}
.send_gift_history .reGiftPopup_wrap .btn_align {text-align:center;padding:10px 0;}



/* s: 2017-07-24 */
.selectGiftType_wrap { position:fixed;width:320px;left: 50%; top: 50%;margin: -50px 0 0 -160px;border:2px solid #3661e3; background-color:#fff;z-index:9999;text-align:left;z-index:999;}
.selectGiftType_wrap h4 {background-color:#f2f6fa;padding:5px;font-weight:bold;font-family:"돋움", Dotum;color:#333;margin:0;height:18px;}
.selectGiftType_wrap .cont {padding:15px;} 
.selectGiftType_wrap .btn_close {position:absolute;right:0;top:0;}
.selectGiftType_wrap .book_title {color: #5e6c9e !important;font-weight:bold;font-size: 12px !important;line-height: 1.2 !important;} /* 2018-03-06 */
.selectGiftType_wrap .selectGiftType {padding:10px 10px 5px;background-color:#eaeaea;margin:10px 0;}
.selectGiftType_wrap .selectGiftType li {padding-bottom:5px;color:#000;font-weight:bold;}
.selectGiftType_wrap .selectGiftType input {vertical-align:middle;}
.selectGiftType_wrap .selectGiftType span {color:#ff6666;}
.selectGiftType_wrap .btn_align {text-align:center;padding:5px 0;}

/* s: 2018-06-08 */
.gift_detail_wrap .cashReceipt_info_wrap1 {display:none;position:absolute;width:320px;left: 0; top: 640px;border:2px solid #3661e3; background-color:#fff;z-index:9999;}
.gift_detail_wrap .cashReceipt_info_wrap1 h4 {background-color:#f2f6fa;padding:5px;font-weight:bold;font-family:"돋움", Dotum;color:#333;margin:0;height:18px;}
.gift_detail_wrap .cashReceipt_info_wrap1 .cont {padding:15px;}
.gift_detail_wrap .cashReceipt_info_wrap1 .arrow {position:absolute;left:150px;top:-8px;background:url("http://image.kyobobook.co.kr/dwas/images/ecash/bul_arrow01.png") 0 0 no-repeat;width:13px;height:8px;}
.gift_detail_wrap .cashReceipt_info_wrap1 .btn_close {position:absolute;right:0;top:0;}

.gift_section .send_info .rd {display:inline-block;overflow:hidden;width:21px;height:21px;position:relative;background:url("http://image.kyobobook.co.kr/dwas/images/ecash/bul_radio01.png") 0 -40px no-repeat;vertical-align:middle;}
.gift_section .send_info .rd input {position:absolute;left:-99px;top:-99px;}
.gift_section .send_info .rd.ck_on {background:url("http://image.kyobobook.co.kr/dwas/images/ecash/bul_radio01.png") 0 0 no-repeat;} 
.gift_section .send_info .sel_ {font-size:12px;margin-bottom:10px;position:relative;}
.gift_section .send_info .sel_ label {margin-left:20px;}
.gift_section .send_info .sel_ label:first-child {margin-left:0 !important;}
.gift_section .send_info .receipts_wrap select {height:30px;}
/* e: 2018-06-08 */


/* s :: 2021-05-25  */
/* 오디오북 main.css와 중복 ▶ 2021-05-25(gift 전용으로 수정) */
.gift_body_v2 .mBook_wrap {clear:both;padding:0 0 68px;position:relative;}
.gift_body_v2 .mBook_wrap .inner {width:950px;margin:0 auto; position:relative;}
.gift_body_v2 .mBook_wrap .hd {height:40px;}
.gift_body_v2 .mBook_wrap .hd h2 {padding-left: 17px;font-size:26px;color:#666;float:left;color:#1a1a1a;}
.gift_body_v2 .mBook_wrap .hd p {float:left;margin-top:10px;color:#666;font-size:14px;padding-left:15px;}
.gift_body_v2 .mBook_wrap .btn_more {position:absolute;right:0;top:10px;}
.gift_body_v2 .mBook_wrap .btn_left {position:absolute;left:50%;top:129px;margin-left:-554px;z-index:3;}
.gift_body_v2 .mBook_wrap .btn_left button {border:0;background-color:transparent;width:30px;height:59px;background:url("http://image.kyobobook.co.kr/dwas/images/audio/btn_prev_02.png") 0 0 no-repeat;text-indent:-999px;overflow:hidden;}
.gift_body_v2 .mBook_wrap .btn_right {position:absolute;left:50%;top:129px;margin-left:524px;z-index:3;}
.gift_body_v2 .mBook_wrap .btn_right button {border:0;background-color:transparent;width:30px;height:59px;background:url("http://image.kyobobook.co.kr/dwas/images/audio/btn_next_02.png") 0 0 no-repeat;text-indent:-999px;overflow:hidden;}
.gift_body_v2 .bookList_type01 {clear:both;overflow:hidden;position:relative; }
.gift_body_v2 .bookList_type01 ul {margin-left:-15px;position:relative;}
.gift_body_v2 .bookList_type01 ul li {float:left;padding-left:15px;width:178px; position:relative;} 
.gift_body_v2 .bookList_type01 ul li .cover {margin-bottom:10px;position:relative;width:178px;height:264px;}
.gift_body_v2 .bookList_type01 ul li .cover .thumb {border:1px solid #dbdbdb;width:176px;height:262px;}
.gift_body_v2 .bookList_type01 ul li .cover .icon_adult_full {left:0;top:0;}
.gift_body_v2 .bookList_type01 ul li .cover.on .thumb {border:1px solid #365fdd;}
.gift_body_v2 .bookList_type01 ul li .ico_group {padding-bottom:3px;}
.gift_body_v2 .bookList_type01 ul li .title {white-space:nowrap;overflow:hidden;text-overflow:ellipsis;width:100%;line-height:2;}
.gift_body_v2 .bookList_type01 ul li .title a {color:#1a1a1a;font-size:14px;line-height:1.45;font-weight:700;}
.gift_body_v2 .bookList_type01 ul li .title img {vertical-align:middle;}
.gift_body_v2 .bookList_type01 ul li .title .tit_ico {position:relative;top:-2px;}
.gift_body_v2 .bookList_type01 ul li .writer {line-height:1.7;padding:3px 0;font-size:12px;color:#999;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;width: 100%;}
.gift_body_v2 .bookList_type01 ul li .rental_price {font-size:12px;color:#4c4c4c;}
.gift_body_v2 .bookList_type01 ul li .rental_price span {font-family:"Times New Roman";}
.gift_body_v2 .bookList_type01 ul li .sale_price {font-size:12px;color:#4c4c4c;} 
.gift_body_v2 .bookList_type01 ul li .sale_price span {font-family:"Times New Roman";}
.gift_body_v2 .bookList_ment {clear:both;overflow:hidden;position:relative;height:380px;} 
.gift_body_v2 .bookList_ment ul {margin-left:-15px;position:relative;overflow:hidden;zoom:1;}
.gift_body_v2 .bookList_ment ul li {float:left;padding-left:15px;width:178px;height:420px;}
.gift_body_v2 .bookList_ment ul li .cover {margin-bottom:10px;position:relative;width:178px;height:264px;}
.gift_body_v2 .bookList_ment ul li .cover .thumb {border:1px solid #dbdbdb;width:176px;height:262px;}
.gift_body_v2 .bookList_ment ul li .cover .icon_adult_full {left:0;top:0;}
.gift_body_v2 .bookList_ment ul li .cover.on .thumb {border:1px solid #365fdd;}
.gift_body_v2 .bookList_ment ul li .ico_group {padding-bottom:3px;}
.gift_body_v2 .bookList_ment ul li .title {}
.gift_body_v2 .bookList_ment ul li .title a {color:#1a1a1a;font-size:14px;line-height:1.45;font-weight:700;}
.gift_body_v2 .bookList_ment ul li .title img {vertical-align:middle;}
.gift_body_v2 .bookList_ment ul li .title .tit_ico {position:relative;top:-2px;}
.gift_body_v2 .mBook_wrap {clear:both;padding:0 0 68px;position:relative;}
.gift_body_v2 .mBook_wrap .inner {width:950px;margin:0 auto; position:relative;}
.gift_body_v2 .mBook_wrap .hd {height:40px;}
.gift_body_v2 .mBook_wrap .hd h2 {padding-left: 17px;font-size:26px;color:#666;float:left;color:#1a1a1a;}
.gift_body_v2 .mBook_wrap .hd p {float:left;margin-top:10px;color:#666;font-size:14px;padding-left:15px;}
.gift_body_v2 .mBook_wrap .btn_more {position:absolute;right:0;top:10px;}
.gift_body_v2 .mBook_wrap .btn_left {position:absolute;left:50%;top:129px;margin-left:-554px;z-index:3;}
.gift_body_v2 .mBook_wrap .btn_left button {border:0;background-color:transparent;width:30px;height:59px;background:url("http://image.kyobobook.co.kr/dwas/images/audio/btn_prev_02.png") 0 0 no-repeat;text-indent:-999px;overflow:hidden;}
.gift_body_v2 .mBook_wrap .btn_right {position:absolute;left:50%;top:129px;margin-left:524px;z-index:3;}
.gift_body_v2 .mBook_wrap .btn_right button {border:0;background-color:transparent;width:30px;height:59px;background:url("http://image.kyobobook.co.kr/dwas/images/audio/btn_next_02.png") 0 0 no-repeat;text-indent:-999px;overflow:hidden;}
.gift_body_v2 .mWeeklyBest_wrap {background-color:#f7f7f7;position:relative;margin-bottom:60px;}
.gift_body_v2 .mWeeklyBest_wrap .inner {width:950px;margin:0 auto; position:relative;}
.gift_body_v2 .mWeeklyBest_wrap .hd {height:40px;padding-top:20px;border-bottom:1px solid #d3d8df;}
.gift_body_v2 .mWeeklyBest_wrap .hd h2 {padding-left: 17px;font-size:26px;color:#666;float:left;color:#1a1a1a;}
.gift_body_v2 .mWeeklyBest_wrap .hd p {float:left;margin-top:10px;color:#666;font-size:14px;padding-left:15px;}
.gift_body_v2 .mWeeklyBest_wrap .tabList {padding:15px 0 30px;overflow:hidden;}
.gift_body_v2 .mWeeklyBest_wrap .tabList li {float:left;padding-left:30px;}
.gift_body_v2 .mWeeklyBest_wrap .tabList li a {font-size:16px;color:#1a1a1a;font-weight:bold;display:inline-block;padding-bottom:5px;}
.gift_body_v2 .mWeeklyBest_wrap .tabList li a.on,
.gift_body_v2 .mWeeklyBest_wrap .tabList li a:hover {border-bottom:3px solid #cf3eff;color:#cf3eff;}
.gift_body_v2 .mWeeklyBest_wrap .btn_more {position:absolute;right:5px;top:25px;}

.gift_body.gift_body_v2 {background-color:#fff;}
.gift_body_v2 .giftBanner_wrap {margin-bottom:65px;}
.gift_body_v2 .mBook_wrap .hd h2 {padding-left:0;}
.gift_body_v2 .bookList_type01 ul li .title {height:40px; line-height:20px; white-space: normal; text-overflow: clip;}
.gift_body_v2 .bookList_type01 ul li .title a {line-height:20px;}
.gift_body_v2 .mWeeklyBest_wrap{background-color:#fff;}
.gift_body_v2 .mWeeklyBest_wrap .btn_more {top:-50px;}
.gift_body_v2 .mWeeklyBest_wrap .hd h2{padding-left:0;}
.gift_body_v2 .mWeeklyBest_wrap .tabList li a.on,
.gift_body_v2 .mWeeklyBest_wrap .tabList li a:hover {border-bottom:3px solid #5668ae;color:#5668ae; text-decoration:none;}
/* e :: 2021-05-25  */
